" />





Муфта PP-R Raftec з накидною гайкою D25*3/4" кутова

Код:2450761
Наявність:В наявності
65.00 грн

Муфта PP-R Raftec з'єднувальна D20

Код:280998
Наявність:В наявності
3.50 грн

Муфта PP-R Raftec з'єднувальна D25

Код:280999
Наявність:В наявності
5.30 грн

Муфта PP-R Raftec з'єднувальна D32

Код:281000
Наявність:В наявності
9.00 грн

Муфта PP-R Raftec з'єднувальна D40

Код:281001
Наявність:В наявності
16.50 грн

Муфта PP-R Raftec з'єднувальна D50

Код:281002
Наявність:В наявності
25.90 грн

Муфта PP-R Raftec з'єднувальна D63

Код:281003
Наявність:В наявності
47.50 грн

Муфта PP-R Raftec різьба внутрішня МРВ D20*1/2" (RFC2001)

Код:280986
Наявність:В наявності
28.30 грн

Муфта PP-R Raftec різьба внутрішня МРВ D20*3/4" (RFC2002)

Код:280987
Наявність:В наявності
48.00 грн

Муфта PP-R Raftec різьба внутрішня МРВ D25*1/2" (RFC2501)

Код:280988
Наявність:В наявності
40.50 грн

Муфта PP-R Raftec різьба внутрішня МРВ D25*3/4" (RFC2502)

Код:280989
Наявність:В наявності
39.00 грн

Муфта PP-R Raftec різьба внутрішня МРВ D32*1" (RFC3203)

Код:280990
Наявність:В наявності
95.00 грн

Муфта PP-R Raftec різьба внутрішня МРВ D32*3/4" (RFC3202)

Код:280991
Наявність:В наявності
57.00 грн

Муфта PP-R Raftec різьба внутрішня МРВ D40*1 1/4" (RFC4004)

Код:283771
Наявність:В наявності
229.00 грн

Муфта PP-R Raftec різьба внутрішня МРВ D50*1 1/2" (RFC5005)

Код:283772
Наявність:В наявності
347.00 грн
Показано з 241 по 255 із 449 (всього 30 сторінок)